function FileData_Pairs(x)
{
x.t("zum","ersten");
x.t("aufmerksamkeit","erfordert.");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("erfordert.","die");
x.t("verwalten","des");
x.t("abbildung","4\u20118.");
x.t("snmp-trap","ist");
x.t("ereignismanager.","sie");
x.t("remote","console");
x.t("ruft","die");
x.t("alle","aktivieren");
x.t("alle","deaktivieren");
x.t("individuellen","snmp-traps");
x.t("eva","eine");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","einfach");
x.t("werden","indem");
x.t("an.","sie");
x.t("ereignis","remote");
x.t("der","ereignismanager.");
x.t("der","remote");
x.t("der","snmp-traps");
x.t("der","liste");
x.t("des","remote");
x.t("snmp-traps","verwalten");
x.t("snmp-traps","die");
x.t("snmp-traps","aktivieren");
x.t("snmp-traps","ein");
x.t("snmp-traps","vom");
x.t("benachrichtigung","die");
x.t("gesendet","werden");
x.t("gesendet","wird");
x.t("openmanage","assistant");
x.t("kategorie","traps");
x.t("4\u20118.","dialogfeld");
x.t("ist","der");
x.t("ist","das");
x.t("ist","eine");
x.t("die","eva");
x.t("die","kategorie");
x.t("die","ent-sprechenden");
x.t("die","managementkonsolen");
x.t("die","gesamte");
x.t("die","dell");
x.t("die","vom");
x.t("mal","ausw\u00e4hlen");
x.t("ent-sprechenden","kontrollk\u00e4stchen");
x.t("switch-parameter","aktivieren");
x.t("k\u00f6nnen","alle");
x.t("k\u00f6nnen","angeben");
x.t("indem","sie");
x.t("wird","darauf");
x.t("anzeigen","und");
x.t("managementkonsolen","gesendet");
x.t("dass","ein");
x.t("deaktivieren.","abbildung");
x.t("oder","alle");
x.t("software","ist");
x.t("zeigt","diese");
x.t("bzw.","deaktivieren.");
x.t("aktivieren","oder");
x.t("aktivieren","bzw.");
x.t("aktivieren","von");
x.t("switch","anzeigen");
x.t("switch","aufgetreten");
x.t("switch","und");
x.t("switch","eine");
x.t("diese","an.");
x.t("ihre","aufmerksamkeit");
x.t("welche","snmp-traps");
x.t("wenn","sie");
x.t("managementkonsole","gesendet");
x.t("angeben","welche");
x.t("hinzuweisen","dass");
x.t("aufgetreten","ist");
x.t("dialogfeld","traps");
x.t("kontrollk\u00e4stchen","der");
x.t("liste","der");
x.t("liste","aktivieren");
x.t("liste","markieren.");
x.t("einfach","die");
x.t("gesamte","liste");
x.t("und","zeigt");
x.t("und","konfigurieren");
x.t("darauf","hinzuweisen");
x.t("deaktivieren","ausw\u00e4hlen");
x.t("konfigurieren","der");
x.t("ein","snmp-trap");
x.t("ein","ereignis");
x.t("dell","openmanage");
x.t("m\u00f6glicherweise","ihre");
x.t("assistant","software");
x.t("traps","zum");
x.t("das","m\u00f6glicherweise");
x.t("markieren.","wenn");
x.t("eine","benachrichtigung");
x.t("eine","managementkonsole");
x.t("eine","liste");
x.t("ersten","mal");
x.t("vom","remote");
x.t("von","individuellen");
x.t("ausw\u00e4hlen","ruft");
x.t("ausw\u00e4hlen","die");
}
